Cyberduck Mountain Duck CLI

#9673 closed defect (worksforme)

Directory removal fails

Reported by: blacktrash Owned by: dkocher
Priority: normal Milestone: 5.1.3
Component: s3 Version: Nightly Build
Severity: normal Keywords:
Cc: blacktrash@… Architecture: Intel
Platform: Mac OS X 10.10

Description (last modified by dkocher)

Come back of #8803 in nightly build.

Change History (5)

comment:1 Changed on Aug 29, 2016 at 8:15:59 PM by dkocher

  • Description modified (diff)
  • Milestone set to 5.2

comment:2 Changed on Sep 6, 2016 at 8:47:15 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from s3: directory removal fails to Directory removal fails

comment:3 Changed on Sep 8, 2016 at 5:16:14 PM by blacktrash

@dkocher - seems to be fixed. Thank you.

comment:4 Changed on Sep 8, 2016 at 5:30:07 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

comment:5 Changed on Oct 5, 2016 at 1:39:23 PM by dkocher

  • Milestone changed from 5.2 to 5.1.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software